From: [email-masked] (Xiubei Liao)
Date: Sun, 8 Aug 93 01:10:28 PDT

Dear colleagues:
 Please read Ifcss financial regulation(in council package) and 4th term fin
financial report( as a reference) very carefully. If you have any concern or
amendment,please contect members in financial committee. BE READY, for examining
and approving this term Ifcss budget ( I believe HQ will post it on few days).

ZHOU HONGGUANG, QI BING: I've faxed the budget and financial report from 3rd 
and 4th term to you as references for we pre-examine HQ financial plan(the draft
on your hand).We shall get the job down by end of this weekend and have a tele -
meeting to finish 1)the reference of HQ budget to council 2)amendment of Ifcss 
financial regulation 3)the resolutions from our committee for financial problems
ext..  I've discussed, applied, and approved the meeting with councilchair Dong Liqun.Now   
I am waiting for  finishing our work on hand.  
Please call me when things down. Thank you.                T.Shen 8/5/93

    I am very sorry this mail been delayed. Bacause of mistake of computer
    system.                                                T.Shen 8/7/93